Skip to main content
GET
/
api
/
tags
/
v3
/
{entityType}
/
{entityId}
/
system
/
CERTIFIED
/
state
http
GET https://{instance}.domo.com/api/tags/v3/{entityType}/{entityId}/system/CERTIFIED/state
HTTP/1.1
Accept: application/json
{
  "tag": "CERTIFIED",
  "state": null,
  "metadata": null,
  "updated": null
}

Documentation Index

Fetch the complete documentation index at: https://domoinc-arun-raj-connectors-domo-479695-remove-crime-report.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-DOMO-Developer-Token
string
header
required

Domo Developer Token for authentication.

Path Parameters

entityType
enum<string>
required

The entityType can either be CARD or DATA_SOURCE (Dataset).

Available options:
CARD,
DATA_SOURCE
entityId
string
required

Id of the card or dataset you are requesting certification status for.

Response

SUCCESS. Returns the certification status.

The certification status of an entity.

tag
string
Example:

"CERTIFIED"

state
string | null

The state of the tag (e.g., 'ACTIVE' or null).

metadata
object
updated
string<date-time> | null